<!DOCTYPE html>
<html lang="RU">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="icon" href="images/favicon.png">
    <title>Car Repair Studio</title>

    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
    <link rel="stylesheet" href="css/materialize.css">
    <link rel="stylesheet" href="css/loaders.css">
    <link rel="stylesheet" href="css/lightbox.css">
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">
    <link rel="stylesheet" href="css/style_main.css">

</head>
<body>
<!-- preloader -->
<div class="preloader">
    <div class="spinner z-depth-1"></div>
</div>
<!-- end preloader -->

<!-- navbar -->
<div class="navbar" >
    <div class="container" >
        <div class="row">
            <div class="col s3">
            </div>
            <div class="col s6">
                <div class="content-center">
                    <h1><span>Car </span>Repair <span>Studio</span></h1>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- end navbar -->

<!-- slide -->
<div class="slide">
    <div class="slide-show owl-carousel owl-theme" >
        <div class="slide-content">
            <div class="mask_engine"></div>
            <img src="images/engine.jpg" alt="">
            <div class="caption text-center">
                <h2>Engine</h2>
                <p>Chip Tune</p>
                <form action="index_engine.html">
                <button class="button z-depth-1" ><i class="material-icons">home</i> <h4>Go To Engine</h4></button>
                </form>
            </div>
        </div>
        <div class="slide-content">
            <div class="mask_style"></div>
            <img src="images/style.jpg" alt="">
            <div class="caption center">
                <h2>Style</h2>
                <p>Color</p>
                <form action="index_style.html">
                    <button class="button z-depth-1"><i class="material-icons">home</i> <h4>Go To Style</h4></button>
                </form>
            </div>
        </div>
        </div>
    </div>
</div>
<!-- end slide -->

<!-- features -->
<div class="features segments">
    <div class="container">
        <div class="row">
            <div class="col s6">
                <div class="contents_engine z-depth-1,">
                    <i class="material-icons">phone_android</i>
                    <h4>Responsive</h4>
                    <p>Lorem ipsum dolor sit amet consectetur</p>
                </div>
            </div>
            <div class="col s6">
                <div class="contents_style z-depth-1">
                    <i class="material-icons">crop_original</i>
                    <h4>Clean Design</h4>
                    <p>Lorem ipsum dolor sit amet consectetur</p>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col s6">
                <div class="contents_engine z-depth-1">
                    <i class="material-icons">shopping_cart</i>
                    <h4>Shop</h4>
                    <p>Lorem ipsum dolor sit amet consectetur</p>
                </div>
            </div>
            <div class="col s6">
                <div class="contents_style z-depth-1">
                    <i class="material-icons">cached</i>
                    <h4>Free Update</h4>
                    <p>Lorem ipsum dolor sit amet consectetur</p>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- end features -->

<!-- gallery work -->
<div class="gallery-work segments">
    <div class="container">
        <div class="section-title">
            <h3>Gallery Work</h3>
        </div>
        <div class="row">
            <div class="col s6">
                <div class="contents z-depth-1">
                    <img src="images/gallery1.jpg" alt="">
                    <div class="text">
                        <h4>Photography <span><a href="images/gallery1.jpg" data-lightbox="blog1"><i class="fa fa-ellipsis-v"></i></a></span></h4>
                        <p>Lorem ipsum dolor sit amet consectetur</p>
                    </div>
                </div>
            </div>
            <div class="col s6">
                <div class="contents z-depth-1">
                    <img src="images/gallery5.jpg" alt="">
                    <div class="text">
                        <h4>Landscape <span><a href="images/gallery5.jpg" data-lightbox="blog1"><i class="fa fa-ellipsis-v"></i></a></span></h4>
                        <p>Lorem ipsum dolor sit amet consectetur</p>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col s6">
                <div class="contents z-depth-1">
                    <img src="images/gallery6.jpg" alt="">
                    <div class="text">
                        <h4>Light Painting <span><a href="images/gallery6.jpg" data-lightbox="blog1"><i class="fa fa-ellipsis-v"></i></a></span></h4>
                        <p>Lorem ipsum dolor sit amet consectetur</p>
                    </div>
                </div>
            </div>
            <div class="col s6">
                <div class="contents z-depth-1">
                    <img src="images/gallery3.jpg" alt="">
                    <div class="text">
                        <h4>Minimalist <span><a href="images/gallery3.jpg" data-lightbox="blog1"><i class="fa fa-ellipsis-v"></i></a></span></h4>
                        <p>Lorem ipsum dolor sit amet consectetur</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- end gallery work -->

<!-- latest blog -->
<div class="latest-blog segments">
    <div class="container">
        <div class="section-title">
            <h3>Latest Blog</h3>
        </div>
        <div class="row">
            <div class="col s6">
                <div class="contents z-depth-1">
                    <img src="images/blog1.jpg" alt="">
                    <div class="text">
                        <h4><a href="">Landscape Tips</a></h4>
                        <p>Lorem ipsum dolor sit amet consectetur</p>
                    </div>
                </div>
            </div>
            <div class="col s6">
                <div class="contents z-depth-1">
                    <img src="images/blog3.jpg" alt="">
                    <div class="text">
                        <h4><a href="">Great Photos</a></h4>
                        <p>Lorem ipsum dolor sit amet consectetur</p>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col s6">
                <div class="contents z-depth-1">
                    <img src="images/blog2.jpg" alt="">
                    <div class="text">
                        <h4><a href="">Abstract Design</a></h4>
                        <p>Lorem ipsum dolor sit amet consectetur</p>
                    </div>
                </div>
            </div>
            <div class="col s6">
                <div class="contents z-depth-1">
                    <img src="images/blog4.jpg" alt="">
                    <div class="text">
                        <h4><a href="">Photograpy</a></h4>
                        <p>Lorem ipsum dolor sit amet consectetur</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- end latest blog -->

<!-- footer -->
<footer >
    <div class="container" >
        <ul >
            <li><a href=""><i class="z-depth-1 fa fa-facebook"{{message}}></i></a></li>
            <li><a href=""><i class="z-depth-1 fa fa-instagram"{{message}}></i></a></li>
        </ul>
        <p>Illiavasulenko.dev</p>
    </div>
</footer>

<!-- end footer -->

<script src="js/jquery.min.js"></script>
<script src="js/materialize.js"></script>
<script src="js/numscroller.js"></script>
<script src="js/lightbox.js"></script>
<script src="js/owl.carousel.min.js"></script>
<script src="js/main_main.js"></script>


</body>
</html>